RubyGems Navigation menu

sensu-plugin 2.6.1

Plugins and helper libraries for Sensu, a monitoring framework

Versões:

  1. 4.0.0 - February 17, 2019 (15,5 KB)
  2. 3.0.1 - January 08, 2019 (15 KB)
  3. 3.0.0 - December 05, 2018 (15 KB)
  4. 2.7.1 - January 08, 2019 (14,5 KB)
  5. 2.7.0 - September 13, 2018 (15 KB)
  6. 2.6.1 - August 28, 2018 (13,5 KB)
Mostrar todas as versões (45)

Runtime Dependencies (2):

  • json < 3.0.0
  • mixlib-cli >= 1.5.0
  • Development Dependencies (4):

    Donos:

    Autores:

    • Decklin Foster, Sean Porter

    SHA 256 checksum:

    2b84d040dc2ad63c3c6073eff863bbbfebbdd3e599b645e09fd6fbed3ae03e34

    Total de downloads 14.030.953

    Desta versão 82.844

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    MIT

    Versão Requerida do Ruby: ~> 2.0

    Links: